[Swedish]
PreparingTitle=Installationsguiden för Handset Manager
PreparingText=Installationguiden förbereds – var god vänta. Det kan ta några minuter.
FMSG0023=Sätt i en till CD-skiva för att fortsätta kopiera exempel:
FMSG0024=Sätt i en till CD-skiva för att fortsätta kopiera exempel:
FMSG0025=Sätt i en till CD-skiva för att fortsätta kopiera exempel:
FMSG0026=Sätt i en till CD-skiva för att fortsätta kopiera exempel:
FMSG0027=Sätt i en till CD-skiva för att fortsätta kopiera exempel:
FMSG0028=Sätt i en till CD-skiva för att fortsätta kopiera exempel:
FMSG0029=Sätt i en till CD-skiva för att fortsätta kopiera exempel:
LicenseFile=lic_enu.rtf
DiskFull=Disk full: Please make sure there is sufficient disk space for installation and then retry, or cancel setup directly.
// SetValue1, SetValue2, SetValue3 ...
STR0001=`Value`='%BrandModel% %Interface%-Handset Manager'
STR0002=`FaceName`='Tahoma',`Size`=8
STR0003=`FaceName`='Tahoma',`Size`=11
STR0004=`FaceName`='Verdana',`Size`=8
STR0005=`Title`='Installationsguiden för Handset Manager'
STR0006=`Title`='Installationsguiden för Handset Manager'
STR0007=`Title`='Installationsguiden för Handset Manager'
STR0008=`Title`='Installationsguiden för Handset Manager'
STR0009=`Title`='Installationsguiden för Handset Manager'
STR0010=`Title`='Installationsguiden för Handset Manager'
STR0011=`Title`='Installationsguiden för Handset Manager'
STR0012=`Title`='Installationsguiden för Handset Manager'
STR0013=`Title`='Installationsguiden för Handset Manager'
STR0014=`Title`='Installationsguiden för Handset Manager'
STR0015=`Title`='Installationsguiden för Handset Manager'
STR0016=`Title`='Installationsguiden för Handset Manager'
STR0017=`Title`='Installationsguiden för Handset Manager'
STR0018=`Title`='Installationsguiden för Handset Manager'
STR0019=`Title`='Installationsguiden för Handset Manager'
STR0020=`Title`='Information om Installer'
STR0021=`Value`='OK' 
STR0022=`Value`='Nästa >' 
STR0023=`Value`='Installera' 
STR0024=`Value`='Ignorera' 
STR0025=`Value`='Slutför' 
STR0026=`Value`='Avsluta' 
STR0027=`Value`='Avbryt' 
STR0028=`Value`='Nej' 
STR0029=`Value`='Bläddra' 
STR0030=`Value`='< Föregående' 
STR0031=`Value`='Försök igen' 
STR0032=`Value`='Avkastning' 
STR0033=`Value`='Ja' 
STR0034=`Text`='Vänta medan Installationsguiden förbereder installationen.' 
STR0035=`Text`='{\TitleBold}Välkommen till installationsguiden för Handset Manager' 
STR0036=`Text`='{\TitleBold}Välkommen till installationsguiden för [MobileName] Handset Manager Installationsprogrammet kommer att installera Handset Manager på datorn.'
STR0037=`Text`='Du bör avsluta alla Windows-program innan du kör det här installationsguiden.'
STR0038=`Text`=?
ESP0038=Klicka på Nästa för att fortsätta installationen, klicka på Avbryt' för att avbryta installationsprogrammet och avsluta alla öppna program.
STR0039=`Text`='VARNING: Detta program skyddas av upphovsrätten och internationella avtal.' 
STR0040=`Text`='Obehörig fullständig eller delvis reproduktion eller distribution av detta program, kan leda till allvarliga såväl civil- som straffsrättsliga påföljder, och kommer att beivras så långt lagen tillåter.'
STR0041=`Text`='Läs noga igenom följande licensavtal. Du måste acceptera avtalet för att fortsätta installera Handset Manager.'
STR0042=`Text`='{\DlgFontBold}Licensavtal för programvara' 
STR0043=`Text`='{\DlgFont}Jag accepterar' 
STR0044=`Text`='Installationsprogrammet kommer att installera Handset Manager i följande katalog.' 
STR0045=`Text`='{\DlgFontBold}Välj målmapp' 
STR0046=`Text`='Hårddiskanvändning' 
STR0047=`Text`='Destinationsplats:' 
STR0048=`Title`='Handset Manager', `Description`='Handset Manager Program' 
STR0049=`Title`='Språkstöd', `Description`='Språk som stöds' 
STR0050=`Title`='Spanska', `Description`='Spanska' 
STR0051=`Title`='Kinesiska (traditionell)', `Description`='Kinesiska (traditionell)' 
STR0052=`Title`='Italienska', `Description`='Italienska' 
STR0053=`Title`='Engelska', `Description`='Engelska',`Level`=1,`Attributes`=24 
STR0054=`Title`='Tyska', `Description`='Tyska' 
STR0055=`Title`='Grekiska', `Description`='Grekiska' 
STR0056=`Title`='Arabiska', `Description`='Arabiska' 
STR0057=`Title`='Portugisiska', `Description`='Portugisiska' 
STR0058=`Title`='Svenska', `Description`='Svenska',`Level`=1,`Attributes`=24
STR0059=`Title`='Nederländska', `Description`='Nederländska' 
STR0060=`Title`='Tjeckiska', `Description`='Tjeckiska' 
STR0061=`Title`='Ryska', `Description`='Ryska' 
STR0062=`Title`='Franska', `Description`='Franska' 
STR0063=`Title`='Polska', `Description`='Polska' 
STR0064=`Title`='Ungerska', `Description`='Ungerska'
STR0065=`Title`='Kinesiska (förenklad)', `Description`='Kinesiska (förenklad)'
STR0066=`Title`='Turkiska', `Description`='Turkiska'
STR0067=`Title`='Thai', `Description`='Thai'
STR0068=`Title`='Japanska', `Description`='Japanska'
STR0069=`Title`='Malaysia', `Description`='Malaysia'
STR0070=`Title`='Vietnamesisk', `Description`='Vietnamesisk'
STR0071=`Title`='Engelska (Storbritannien)', `Description`='Engelska (Storbritannien)'
STR0072=`Title`='Kroatiska', `Description`='Kroatiska'
STR0073=`Title`='Slovakien', `Description`='Slovakien'
STR0074=`Title`='Indonesiska', `Description`='Indonesiska'
STR0075=`Title`='Danska', `Description`='Danska'
STR0076=`Title`='Finska', `Description`='Finska'
STR0077=`Title`='Norska', `Description`='Norska'
STR0078=`Title`='Franska (kanadensisk)', `Description`='Franska (kanadensisk)'
STR0079=`Title`='Spanska (mexikansk)', `Description`='Spanska (mexikansk)'
STR0080=`Title`='Portugisiska (brasiliansk)', `Description`='Portugisiska (brasiliansk)'
STR0081=`Title`='Exempel', `Description`='Exempelfiler' 
STR0082=`Text`='Funktionen kräver [1] på hårddisken.' 
STR0083=`Text`='Funktionen kräver [1] på hårddisken. [2] av [3] underfunktioner har valts. Underfunktionerna kräver [4] på hårddisken.'
STR0084=`Text`='Installeras på den lokala hårddisken' 
STR0085=`Text`='Hela funktionen installeras på den lokala hårddisken' 
STR0086=`Text`='Hela funktionen blir otillgänglig' 
STR0087=`Text`='Det finns inte tillräckligt mycket ledigt hårddiskutrymme på de markerade enheterna (om sådana finns) för de valda funktionerna.  Du kan antingen ta bort några filer från volymerna, installera färre funktioner eller välja en annan målenhet.'
STR0088=`Text`='Det hårddiskutrymme som krävs för att installera de valda funktionerna.' 
STR0089=`Text`='{\DlgFontBold}Krav på hårddiskutrymme' 
STR0090=`Text`='Volym' 
STR0091=`Text`='Hårddiskstorlek' 
STR0092=`Text`='Tillgängligt' 
STR0093=`Text`='Krävs' 
STR0094=`Text`='Skillnad' 
STR0095=`Text`='byte' 
STR0096=`Value`='Installerar' 
STR0097=`Value`='installerar' 
STR0098=`Value`='Reparerar' 
STR0099=`Value`='reparationer' 
STR0100=`Value`='Tar bort' 
STR0101=`Value`='tar bort' 
STR0102=`Help`='Upp en nivå|' 
STR0103=`Text`='Bläddra fram till målmappen.' 
STR0104=`Text`='{\DlgFontBold}Byt aktuell målmapp' 
STR0105=`Help`='Skapa ny mapp|' 
STR0106=`Text`='Sök i:' 
STR0107=`Text`='Mappnamn:' 
STR0108=`Text`='Vänta medan installationsguiden Handset Manager [Progress2].  Det här kan ta några minuter.'
STR0109=`Text`='{\DlgFontBold}[Progress1] Handset Manager' 
STR0110=`Text`='Färdigt' 
STR0111=`Text`='Status:' 
STR0112=`Description`='Kopierar nya filer',`Template`='Fil: [1], katalog: [9], storlek: [6]' 
STR0113=`Description`='Beräknar hur mycket utrymme som krävs' 
STR0114=`Description`='Beräknar hur mycket utrymme som krävs' 
STR0115=`Description`='Skapar genvägar',`Template`='Genväg: [1]' 
STR0116=`Description`='Publicerar produktfunktioner' 
STR0117=`Description`='Publicerar produktinformation' 
STR0118=`Description`='Skapar mappar',`Template`='Mapp: [1]' 
STR0119=`Description`='Skapar dubblettfiler',`Template`='Fil: [1], katalog: [9], storlek: [6]' 
STR0120=`Description`='Söker efter närliggande program',`Template`='Följande program hittades: [1]' 
STR0121=`Description`='Komponentregistrering uppdateras' 
STR0122=`Description`='Produkten registreras' 
STR0123=`Description`='Dubblettfiler tas bort',`Template`='Fil: [1], katalog: [9]' 
STR0124=`Description`='Tillämpningsprogram tas bort' 
STR0125=`Description`='Filer tas bort',`Template`='Fil: [1], katalog: [9]' 
STR0126=`Description`='Mappar tas bort',`Template`='Mapp: [1]' 
STR0127=`Description`='Systemregistervärden tas bort' 
STR0128=`Description`='Genvägar tas bort',`Template`='Genväg: [1]' 
STR0129=`Description`='Produktfunktioner avpubliceras' 
STR0130=`Description`='Värden skrivs till registret' 
STR0131=`Description`='Skriptåtgärder skapas:' 
STR0132=`Description`='Följande åtgärd ångras:' 
STR0133=`Description`='Säkerhetskopierade filer tas bort',`Template`='Fil: [1]' 
STR0134=`Description`='Moduler registreras',`Template`='Fil: [1], Mapp[2]'
STR0135=`Description`='Moduler avregistreras',`Template`='Fil: [1], Mapp[2]'
STR0136=`Description`='Produktinformation avpubliceras' 
STR0137=`Description`='Söker efter installerade program'
STR0138=`Text`='{\TitleBold}Profilen är klar' 
STR0139=`Text`='Handset Manager har installerats.' 
STR0140=`Text`='Klicka på Slutför för att avsluta installationsguiden.' 
STR0141=`Text`=?
ESP0141={\DlgFont}DirectX 9.0 eller senare måste vara installerat för att kunna använda Music Manager.
STR0142=`Text`='Installera DirectX omedelbart.'
STR0143=`Text`='Välj vilken åtgärd du vill utföra.' 
STR0144=`Text`='{\DlgFontBold}Reparera eller ta bort installation' 
STR0145=`Text`='{\DlgFontBold}Reparera' 
STR0146=`Help`='Reparera installation|' 
STR0147=`Text`='Reparerar fel i det senaste installationstillståndet genom att rätta till saknade eller felaktiga filer, genvägar och registerposter.'
STR0148=`Text`='{\DlgFontBold}Ta bort' 
STR0149=`Help`='Ta bort installation|' 
STR0150=`Text`='Tar bort Handset Manager från systemet.' 
STR0151=`Text`='Följande program använder filer som behöver uppdateras av installationsprogrammet. Stäng programmen och klicka på Försök igen om du vill fortsätta med installationen, eller klicka på Ta bort för att avsluta den.'
STR0152=`Text`='Vissa filer som måste uppdateras används för närvarande.' 
STR0153=`Text`='{\DlgFontBold}Filer som används' 
STR0154=`Text`='{\TitleBold}Installationen avbröts' 
STR0155=`Text`='Installationen av Handset Manager avbröts. Den här datorn har inte ändrats. Om du vill installera Handset Manager vid ett senare tillfälle måste du köra installationsprogrammet igen.'
STR0156=`Text`='Klicka på Slutför för att avsluta installationsguiden.' 
STR0157=`Text`='{\TitleBold}Installationsguiden för Handset Manager slutfördes inte' 
STR0158=`Text`='Installationen av Handset Manager avbröts på grund av ett fel. Den här datorn har inte ändrats. Den här datorn har inte ändrats. Om du vill installera Handset Manager vid ett senare tillfälle måste du köra installationsprogrammet igen.'
STR0159=`Text`='Klicka på Slutför för att avsluta installationsguiden.' 
STR0160=`Text`='Vänta medan Windows Installer kontrollerar hur mycket diskutrymme som krävs.' 
STR0161=`Text`='Vill du avbryta installationen av Handset Manager?'
STR0162=`Text`='En senare version av Handset Manager finns redan installerad. Installationsguiden avbryter nu installationen.' 
STR0163=`Text`='Nödvändig information samlas in...' 
STR0164=`Name`='Ta bort Handset Manager' 
STR0165=`Name`='%BrandModel% %Interface%-Handset Manager' 
STR0166=`Name`=? 
ESP0166=Användarhandbok
STR0167=`Target`='[#Swedish_SwedishHelp.chm]' 
STR0168=`Name`='Mobilt Internet'
STR0169=`Name`='SyncManager'
STR0170=`Name`='SyncManager-inställningar'
STR0171=`Name`='Bluetooth Manager'
STR0172=`Name`='Hämta Windows Mediaspelaren'
STR0173=`Name`='Hämta DirectX'
STR0174=`Name`='%BrandModel% - Laddare'
STR0175=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:HandsetMgr' 
STR0176=`DefaultDir`='%BrandModel% %Interface%-Handset Manager'
STR0177=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:.'  
STR0178=`Value`='Swedish' 
STR0179=`Message`='Ett oväntat fel uppstod när det här paketet installerades. Detta kan bero på ett problem med paketet. Felkod: [1]. {{Argument: [2], [3], [4]}}'
STR0180=`Message`='{{Disken är full: }}' 
STR0181=`Message`='Återstående tid: {[1] minuter }{[2] sekunder}' 
STR0182=`Message`='Vänta medan Handset Manager konfigureras...' 
STR0183=`Message`='Nödvändig information samlas in...' 
STR0184=`Message`='Handset Manager har tagits bort.' 
STR0185=`Message`='Handset Manager har tagits bort, men ofullständigt.' 
STR0186=`Message`='Den användare som installerar har inte tillräckliga privilegier för den här katalogen: [2]. Det går inte att fortsätta installationen. Logga in som administratör eller kontakta systemadministratören.'
STR0187=`Message`='Volymen [2] är inte tillgänglig. Välj en annan.' 
STR0188=`Message`=? 
ESP0188=Den angivna sökvägen [2] är inte tillgänglig.
STR0189=`Message`='Det går inte att skriva till den angivna mappen: [2].' 
STR0190=`Message`=? 
ESP0190=Mappsökvägen '[2]' innehåller ett ogiltigt tecken.
STR0191=`Message`='Ogiltig enhet: [2]' 
STR0192=`Message`='Det pågår en annan installation. Du måste slutföra den installationen innan du fortsätter med den här.'
STR0193=`Message`='Vill du avbryta?' 
STR0194=`Message`='Följande program bör stängas innan du fortsätter med installationen:' 
STR0195=`Message`='Du måste starta om systemet för att konfigurationsändringarna som gjorts för [2] ska börja gälla. Klicka på Ja om du vill starta om nu, eller på Nej om du vill starta om manuellt senare.'
STR0196=`Message`=? 
ESP0196=Det gick inte att hitta ett installationspaket för produkten [2]. Försök installera igen med en giltig kopia av installationspaketet '[3]'.
STR0197=`Message`='Det finns ingen diskett i enhet [2]. Sätt in en diskett och klicka på Försök igen, eller klicka på Avbryt om du vill gå tillbaka och välja en annan volym.'
STR0198=`Message`='Omstart schemaläggs: ett filnamn ändras från [2] till [3]. En omstart krävs för att åtgärden ska slutföras.'
STR0199=`Message`='Omstart schemaläggs: Filen [2] tas bort. En omstart krävs för att åtgärden ska slutföras.' 
STR0200=`Width`=90,`X`=77
STR0201=`Width`=62,`X`=174